<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2030_report1>
    <dw_agrm2030_report1_row>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>00230000000</budgetno7>
        <samt9>5478629000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>3920929000.00</samt14>
        <samt17>362506785.00</samt17>
        <samt18>3727890572.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>23516058.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>00</agenitemserialno2>
        <agenitemserialno3>00</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>法務部主管</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>1</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>00230950000</budgetno7>
        <samt9>5478629000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>3920929000.00</samt14>
        <samt17>362506785.00</samt17>
        <samt18>3727890572.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>23516058.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>00</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>7</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>4840941000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>3613743000.00</samt14>
        <samt17>310227414.00</samt17>
        <samt18>3480431681.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>8834990.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>01</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>4556260000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>3446277000.00</samt14>
        <samt17>296481087.00</samt17>
        <samt18>3344090867.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>7320895.00</samt22>
        <useno>0100</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>01</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname>人事費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>237408000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>147480000.00</samt14>
        <samt17>13048974.00</samt17>
        <samt18>120789287.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>1514095.00</samt22>
        <useno>0200</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>01</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname>業務費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>37441000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>12890000.00</samt14>
        <samt17>506260.00</samt17>
        <samt18>8613168.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>01</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>9832000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>7096000.00</samt14>
        <samt17>191093.00</samt17>
        <samt18>6938359.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0400</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>01</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname>獎補助費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230951000</budgetno7>
        <samt9>201309000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>118541000.00</samt14>
        <samt17>14599454.00</samt17>
        <samt18>94689865.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>10964449.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>02</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>司法調查業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230951000</budgetno7>
        <samt9>200782000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>118541000.00</samt14>
        <samt17>14599454.00</samt17>
        <samt18>94689865.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>10964449.00</samt22>
        <useno>0200</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>02</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>司法調查業務</budgetname>
        <objectname>業務費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230951000</budgetno7>
        <samt9>527000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>0</samt14>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0400</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>02</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>司法調查業務</budgetname>
        <objectname>獎補助費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230952000</budgetno7>
        <samt9>129300000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>72117000.00</samt14>
        <samt17>5136188.00</samt17>
        <samt18>60574575.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>3116619.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>03</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>鑑識科學及通訊監察業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230952000</budgetno7>
        <samt9>129300000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>72117000.00</samt14>
        <samt17>5136188.00</samt17>
        <samt18>60574575.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>3116619.00</samt22>
        <useno>0200</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>03</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>鑑識科學及通訊監察業務</budgetname>
        <objectname>業務費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959000</budgetno7>
        <samt9>284258000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>102232000.00</samt14>
        <samt17>31887835.00</samt17>
        <samt18>83038011.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>一般建築及設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959002</budgetno7>
        <samt9>87023000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>19500000.00</samt14>
        <samt17>3036916.00</samt17>
        <samt18>16170769.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>01</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>營建工程</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959002</budgetno7>
        <samt9>87023000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>19500000.00</samt14>
        <samt17>3036916.00</samt17>
        <samt18>16170769.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>01</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>營建工程</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959011</budgetno7>
        <samt9>1265000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>1265000.00</samt14>
        <samt17>0</samt17>
        <samt18>1112419.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>02</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>交通及運輸設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959011</budgetno7>
        <samt9>1265000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>1265000.00</samt14>
        <samt17>0</samt17>
        <samt18>1112419.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>02</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>交通及運輸設備</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959019</budgetno7>
        <samt9>195970000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>81467000.00</samt14>
        <samt17>28850919.00</samt17>
        <samt18>65754823.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>03</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>其他設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959019</budgetno7>
        <samt9>195970000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>81467000.00</samt14>
        <samt17>28850919.00</samt17>
        <samt18>65754823.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>04</agenitemserialno3>
        <agenitemserialno4>03</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>其他設備</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959800</budgetno7>
        <samt9>4844000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>0</samt14>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>05</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>第一預備金</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>35230959800</budgetno7>
        <samt9>4844000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>0</samt14>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0900</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>05</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>第一預備金</budgetname>
        <objectname>預備金</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>52230953000</budgetno7>
        <samt9>17977000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>14296000.00</samt14>
        <samt17>655894.00</samt17>
        <samt18>9156440.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>600000.00</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>06</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>鑑識科技業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>52230953000</budgetno7>
        <samt9>7357000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>5986000.00</samt14>
        <samt17>370994.00</samt17>
        <samt18>4856940.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>600000.00</samt22>
        <useno>0200</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>06</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>鑑識科技業務</budgetname>
        <objectname>業務費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>1</expid>
        <budgetno7>52230953000</budgetno7>
        <samt9>10620000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>8310000.00</samt14>
        <samt17>284900.00</samt17>
        <samt18>4299500.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0300</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>12</agenitemserialno1>
        <agenitemserialno2>36</agenitemserialno2>
        <agenitemserialno3>06</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>鑑識科技業務</budgetname>
        <objectname>設備及投資</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>1</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>2</expid>
        <budgetno7>89030304500</budgetno7>
        <samt9>27332127.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>27332127.00</samt14>
        <samt17>1687524.00</samt17>
        <samt18>29019651.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>02</agenitemserialno1>
        <agenitemserialno2>03</agenitemserialno2>
        <agenitemserialno3>08</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>公教人員婚喪生育及子女教育補助</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>2</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>2</expid>
        <budgetno7>89030304500</budgetno7>
        <samt9>27332127.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>27332127.00</samt14>
        <samt17>1687524.00</samt17>
        <samt18>29019651.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0100</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>02</agenitemserialno1>
        <agenitemserialno2>03</agenitemserialno2>
        <agenitemserialno3>08</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>公教人員婚喪生育及子女教育補助</budgetname>
        <objectname>人事費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>2</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>2</expid>
        <budgetno7>68060205800</budgetno7>
        <samt9>258000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>258000.00</samt14>
        <samt17>0</samt17>
        <samt18>258000.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>05</agenitemserialno1>
        <agenitemserialno2>03</agenitemserialno2>
        <agenitemserialno3>06</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>3</budgetnochk>
        <budgetname>早期退休公教人員生活困難照護金</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>2</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>2</expid>
        <budgetno7>68060205800</budgetno7>
        <samt9>258000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>258000.00</samt14>
        <samt17>0</samt17>
        <samt18>258000.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0400</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>05</agenitemserialno1>
        <agenitemserialno2>03</agenitemserialno2>
        <agenitemserialno3>06</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>3</budgetnochk>
        <budgetname>早期退休公教人員生活困難照護金</budgetname>
        <objectname>獎補助費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>2</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>2</expid>
        <budgetno7>75060205300</budgetno7>
        <samt9>387942942.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>387942942.00</samt14>
        <samt17>796783.00</samt17>
        <samt18>388739725.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno></useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>05</agenitemserialno1>
        <agenitemserialno2>03</agenitemserialno2>
        <agenitemserialno3>07</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>公務人員退休撫卹給付</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>2</mh_expid>
        <go_ordinary>3</go_ordinary>
        <expid>2</expid>
        <budgetno7>75060205300</budgetno7>
        <samt9>387942942.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt13>0</samt13>
        <samt14>387942942.00</samt14>
        <samt17>796783.00</samt17>
        <samt18>388739725.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt22>0</samt22>
        <useno>0100</useno>
        <subp1></subp1>
        <subp2></subp2>
        <agenitemserialno1>05</agenitemserialno1>
        <agenitemserialno2>03</agenitemserialno2>
        <agenitemserialno3>07</agenitemserialno3>
        <agenitemserialno4>00</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>公務人員退休撫卹給付</budgetname>
        <objectname>人事費</objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word_1></go_word_1>
        <go_no_1></go_no_1>
        <mh_expid>2</mh_expid>
    </dw_agrm2030_report1_row>
</dw_agrm2030_report1>
